/* Earth Canvas - GoodWebsites.co.nz - Erwin Raaphorst - 13 March 2012 */

@import "/nivoslider/nivo-slider.css";
@import "/nivoslider/fullwidth/fullwidth.css";

/* reset */ html{overflow-y:scroll}html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,ul,dd,dt,li,table,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,big,cite,code,dfn,em,img,q,small,span,strong,sub,sup,legend,fieldset,label,input,textarea,select{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}img,fieldset{border:0}ol,ul,li{list-style:none}a{outline:none}textarea{overflow:auto}

body, select, input, textarea { font: 14px/1.5 Arial, 'Helvetica Neue', Helvetica, sans-serif; }
select, input, textarea { font-size:14px; line-height:normal; }
body { background:#dbdbd5 url(/img/bg.jpg) 0 0 repeat; color:#5b5750; text-align:center; }
.pagetop { background:url(../img/bgtop.jpg) 0 0 repeat-x; }

/* structure */

.wrap { width:940px; margin:0 auto; text-align:left; word-spacing:.5px; }
.header { height:110px; padding:50px 0 20px 240px; }
.content, .footer { padding-left:240px; }
.main { margin-bottom:40px; }
.gallery-section, .kudos-section { padding-bottom:30px; margin-bottom:40px; }
.intro, .gallery-section, .kudos-section, .content { border-bottom:1px solid #F8F8F5; }

.content { padding-bottom:90px; margin-bottom:60px; }
.intro { padding-bottom:10px; margin-bottom:40px; }

p, .content ul, .content ol { margin:0 0 20px; }

.bdcontact .intro, .bdcontact h1 { border:none; }

/* SPRITE */

.logo a, blockquote { background:url(/img/sprite.png) 0 0 no-repeat; }
 
.logo a { height:70px; width:480px; display:block; float:left; text-indent:-9000px; }

a, a:visited { color:#9e0b0f; }
.footer a, .footer a:visited { text-decoration:none; color:#5b5750; }
.credit a, .credit a:visited { color:#9b958c; }
a:hover, .credit a:hover { color:#0072bc; }

.content ul li { list-style:disc outside; padding-left:1px; margin-left:16px;}
.content ol li { list-style:decimal outside; padding-left:3px; margin-left:20px; }

/* headings + typography */

h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;line-height:normal;margin-bottom:10px;}
h1 {font-size:26px; border-bottom:1px solid #F8F8F5; margin-bottom:20px; padding-bottom:20px; }
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5, small {font-size:12px;}
h6 {font-size:11px; text-transform:uppercase; }

.alt-text { font-family:Georgia, "Times New Roman", Times, serif; }

h2 { font-family: 'Quattrocento Sans', sans-serif; margin-left:-240px; width:210px; text-align:right; color:#fff; float:left; }
.footer h3 { margin-bottom:0; font-size:22px; } 

  /* PIE */
  input, textarea { -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;
  behavior:url(/js/PIE.htc); }

/* misc */

.end {margin-bottom:30px;}
.fl {float:left;display:block;} .fr {float:right;display:block;}

blockquote { background-position:right -140px; padding-right:90px; }
.intro blockquote { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:16px; padding-left:75px; background-position:-400px -140px;  }
cite { font-size:12px; border-left:5px solid #9b958c; padding-left:10px; }

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
/* The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem. */
* html .clearfix,*:first-child+html .clearfix{zoom:1}

/* contact form */

.required { color:#c85b00; font-weight:bold; }
.contactform { margin-top:20px; }
.content .contactform ol li { list-style:none; margin:0 0 10px 0; padding:0; }
.contactform label { margin:6px 0 0 10px; color:#7e7e7e; }
.contactform input, .contactform textarea { width:684px; padding:8px; background-color:#f8f8f5; border:none; }
.contactform input:focus, .contactform textarea:focus { background-color:#fff; }
.contactform textarea { height:200px; overflow:auto; }
.contactform .contactsubmit input  { background-color:#9b958c; cursor:pointer; border:none; color:#fff; width:auto; padding:4px 80px; font-size:18px; }
.contactform .contactsubmit input:hover.submitbttn { background-color:#5b5750; }

/* contact details */

.contactdetails { font-size:18px; }
.footer img { margin:7px 0 0 -180px; float:left; }
.legal { margin:-65px 0 40px -190px; text-align:right; font-size:12px; float:left; line-height: 1.8; }
.address { font-size:16px; }
.address, .legal { color:#9b958c; }

/* nivo slider */

.theme-fullwidth #slider { margin:0 auto; width:698px; height:278px; } 
.slider-wrapper { border:1px solid #000; margin-left:240px; }

/* Easy Slider */

#slider2 ul, #slider1 li, #slider2 ul, #slider2 li { margin:0; padding:0; list-style:none; }
#slider1 ul li { width:706px; height:316px; overflow:hidden; } 	/*	define width and height of list item (slide) */ 
#slider2 ul li { width:700px; height:165px; overflow:hidden; }
#prevBtn, #nextBtn, #slider1next, #slider1prev { display:block; width:30px;	height:77px; position:absolute;	left:-30px; top:71px; z-index:1000; }	
#nextBtn, #slider1next { left:696px; }														
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a { display:block; position:relative; width:30px; height:77px; background:url(../images/btn_prev.gif) no-repeat 0 0; }	
#nextBtn a, #slider1next a { background:url(../images/btn_next.gif) no-repeat 0 0; }	
	
/* numeric controls */	

ol#controls2, ol#controls1 { margin:10px 0; height:20px; }
ol#controls2 li, ol#controls1 li { margin:0 10px 0 0; padding:0; float:left; list-style:none; height:20px; line-height:20px; }
ol#controls2 li a, ol#controls1 li a { float:left; height:20px; line-height:20px; background:#f8f8f5; color:#5b5750; padding:0 8px; text-decoration:none; }
ol#controls2 li.current a, ol#controls1 li.current a { background:#c0bbb2; color:#fff; }
ol#controls2 li a:hover, ol#controls1 li a:hover { background:#9b958c; color:#fff; }
ol#controls2 li a:focus, ol#controls1 li a:focus, #prevBtn a:focus, #nextBtn a:focus { outline:none; }
	
/* gallery */

.gallery-section, .contact-section { clear:both; }

.gallery a img { display:block; }
.gallery a { overflow:hidden; float:left; display:block; margin:6px 6px 0 0; padding:0; }
.gallery a { border:1px solid #f8f8f5; overflow:hidden; float:left; }
.gallery a:hover { border-color:#9b958c; }

/* FancyBox - v1.3.4  */
#fancybox-loading { position:fixed; top:50%; left:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; cursor:pointer; overflow:hidden; z-index:1104; display:none; }
#fancybox-loading div { position:absolute; top:0; left:0; width:40px; height:480px; background-image:url('/fancybox/fancybox.png'); }
#fancybox-overlay { position:absolute; top:0; left:0; width:100%; z-index:1100; display:none; }
#fancybox-tmp { padding:0; margin:0; border:0; overflow:auto; display:none; }
#fancybox-wrap { position:absolute; top:0; left:0; padding:20px; z-index:1101; outline:none; display:none; }
#fancybox-outer { position:relative; width:100%; height:100%; background:#fff; }
#fancybox-content { width:0; height:0; padding:0; outline:none; position:relative; overflow:hidden; z-index:1102; border:0px solid #fff; }
#fancybox-hide-sel-frame { position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; z-index:1101; }
#fancybox-close { position:absolute; top:-15px; right:-15px; width:30px; height:30px; background:transparent url('/fancybox/fancybox.png') -40px 0px; cursor:pointer; z-index:1103; display:none; }
#fancybox-error { color:#444; font:normal 12px/20px Arial; padding:14px; margin:0; }
#fancybox-img { width:100%; height:100%; padding:0; margin:0; border:none; outline:none; line-height:0; vertical-align:top; }
#fancybox-frame { width:100%; height:100%; border:none; display:block; }
#fancybox-left, #fancybox-right { position:absolute; bottom:0px; height:100%; width:35%; cursor:pointer; outline:none; background:transparent url('/fancybox/blank.gif'); z-index:1102; display:none; }
#fancybox-left { left:0px }
#fancybox-right { right:0px }
#fancybox-left-ico, #fancybox-right-ico { position:absolute; top:50%; eft:-9999px; width:30px; height:30px; margin-top:-15px; cursor:pointer; z-index:1102; display:block; }
#fancybox-left-ico { background-image:url('/fancybox/fancybox.png'); background-position:-40px -30px; left:20px }
#fancybox-right-ico { background-image:url('/fancybox/fancybox.png'); background-position:-40px -60px; right:20px; left:auto; }
#fancybox-left:hover, #fancybox-right:hover { visibility:visible; /* IE6 */ }
.fancybox-bg { position:absolute; padding:0; margin:0; border:0; width:20px; height:20px; z-index:1001; }
#fancybox-bg-n { top:-20px; left:0; width:100%; background-image:url('/fancybox/fancybox-x.png'); }
#fancybox-bg-ne { top:-20px; right:-20px; background-image:url('/fancybox/fancybox.png'); background-position:-40px -162px; }
#fancybox-bg-e { top:0; right:-20px; height:100%; background-image:url('/fancybox/fancybox-y.png'); background-position:-20px 0px; }
#fancybox-bg-se { bottom:-20px; right:-20px; background-image:url('/fancybox/fancybox.png'); background-position:-40px -182px; }
#fancybox-bg-s { bottom:-20px; left:0; width:100%; background-image:url('/fancybox/fancybox-x.png'); background-position:0px -20px; }
#fancybox-bg-sw { bottom:-20px; left:-20px; background-image:url('/fancybox/fancybox.png'); background-position:-40px -142px; }
#fancybox-bg-w { top:0; left:-20px; height:100%; background-image:url('/fancybox/fancybox-y.png'); }
#fancybox-bg-nw { top:-20px; left:-20px; background-image:url('/fancybox/fancybox.png'); background-position:-40px -122px; }
#fancybox-title { font-family:Helvetica; font-size:12px; z-index:1102; }
.fancybox-title-inside { padding-bottom:10px; text-align:center; color:#333; background:#fff; position:relative; }
.fancybox-title-outside { padding-top:10px; color:#fff; }
.fancybox-title-over { position:absolute; bottom:0; left:0; color:#FFF; text-align:left; }
#fancybox-title-over { padding:10px; background-image:url('/fancybox/fancy_title_over.png'); display:block; }
.fancybox-title-float { position:absolute; left:0; bottom:-20px; height:32px; }
#fancybox-title-float-wrap { border:none; border-collapse:collapse; width:auto; }
#fancybox-title-float-wrap td { border:none; white-space:nowrap; }
#fancybox-title-float-left { padding:0 0 0 15px; background:url('/fancybox/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color:#FFF; line-height:29px; font-weight:bold; padding:0 0 3px 0; background:url('/fancybox/fancybox-x.png') 0px -40px; }
#fancybox-title-float-right { padding:0 0 0 15px; background:url('/fancybox/fancybox.png') -55px -90px no-repeat; }
/* IE6 */
.fancybox-ie6 #fancybox-close { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom:1; }
.fancybox-ie6 #fancybox-title-float-left { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height:expression(this.parentNode.clientHeight + "px") }
#fancybox-loading.fancybox-ie6 { position:absolute; margin-top:0; top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 :document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop :document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div { background:transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_loading.png', sizingMethod='scale'); }
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background:transparent !important }
.fancybox-ie #fancybox-bg-n { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_n.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-ne { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_ne.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-e { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_e.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-se { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_se.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-s { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_s.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-sw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_sw.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-w { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_w.png', sizingMethod='scale') }
.fancybox-ie #fancybox-bg-nw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_nw.png', sizingMethod='scale') }

/* FORM
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.form-note { font-size: 12px; color: #606060; margin-bottom:15px; opacity: .6; }
